.calculadora{
    width: 219px;
    border-radius: 3px;
    padding: 5px;
    background-color: rgb(224, 224, 230);
    border: solid 1px rgb(126, 126, 177);
}

.searchString{
    margin-bottom: 10px;
    width: 215px;
}

#searchString{
    border-radius: 5px
}

.grupo-btn-2{
    margin-left: 15px;
}

.grupo-btn{
    padding: 3px;
}

#n_c{
    color: red;
}
[id="n_="]{
    color:green;
    font-weight: bold;
}